
    /* === GENERAL STYLES === */
	
    body {
      font-family: Arial, sans-serif;
      margin: 0;
      padding: 0;
      background-color: #c4a484;
	  font-size: 1rem;
	  
    }

    /* === CENTER EVERYTHING === */
    .wrapper {
      max-width: 450px;
      margin: 0 auto;
      background-color: #c4a484;
      min-height: 100vh;
	  font-family: 'Bruno Ace SC', sans-serif;
    }

    /* === SUB-NAVIGATION BAR === */
    .subnav {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      background: #c4a484;
	  margin-right: 3px;
    }

    .subnav button {
      flex: 1 0 25%; /* 4 buttons per row */
      padding: 12px;
      border: none;
      background: #e27d60;
      color: #fbeeac;
      font-size: 16px;
      cursor: pointer;
      border-bottom: 1px solid #444;
	  border: 2px solid #71bbd4;
	  border-radius: 0.7em;
      text-align: center;
	  font-family: 'Bruno Ace SC', sans-serif;
	  font-size: 0.8em;
    }

    .subnav button.active {
      background: #859c89;
	  color: #eaddca;
	  border: 3px solid #6c3d66;
    }

    /* On very small phones, only 2 buttons per row */
    @media (max-width: 350px) {
      .subnav button {
        flex: 1 0 50%;
      }
    }
	
	h2#cipher-title {
		font-family: 'Bruno ACE SC', sans-serif;
		font-size: 0.9em;
	}

    /* === CALCULATOR CONTAINER === */
    .container {
      padding: 20px;
    }

    input[type="text"] {
      width: 100%;
	  max-width: 347px;
      padding: 12px;
      margin-bottom: 15px;
      font-size: 20px;
	  display: block;
	  background: #eaddca;
    }

    button.calculate {
      width: 100%;
      padding: 12px;
      background: #e27d60;
      color: white;
      border: none;
      font-size: 18px;
      cursor: pointer;
	  font-family: 'Bruno Ace SC', sans-serif;
    }

    .result {
      font-size: 20px;
      margin: 10px 0;
    }

    .database-box {
      background: #eaddca;
      padding: 10px;
      margin-top: 10px;
      border: 1px solid #ccc;
      max-height: 150px;
      overflow-y: auto;
	  font-size: 18px;
    }
	
	.pdf-link {
  margin-top: 15px;
  text-align: center;
}

.pdf-link a {
  display: inline-block;
  padding: 10px 15px;
  background: #8e4585;
  color: white;
  text-decoration: none;
  border-radius: 4px;
  font-size: 14px;
}

.pdf-link a:hover {
  background: #1976D2;
}

footer {
	position: relative;
	bottom: 15%;
	left: 1%;
	text-align: center;
	padding: 5px;
	margin: 5px;
}

